@charset "utf-8";

.dh,.footer{display:none;}

.bigtitu{top:0;background:url('http://www.fj.xinhuanet.com/mb/2017618/images/bigtitu_m.jpg') no-repeat center 0;height:1100px;z-index:5;position:static;}
.cc{width:640px;overflow:hidden;top:0;position:static;}

.titu{height:375px;}
.titu img{width:1500px;height:375px;margin-left:-750px;}

/*.content{width:640px;margin:390px auto 0 auto;}*/
.content{width:640px;margin:0 auto;}
.content p{font-size:24px;}
.content p img{max-width:580px;}
.act{padding:0 30px;}

.toutiao{position:relative}

.toutiao h1{font-size:30px;padding: 70px 50px 30px 80px;background:url('http://www.fj.xinhuanet.com/mb/2017618/images/toutiao01_m.png') no-repeat center 0;text-align:left;}
.toutiao p{padding:0 80px;font-size:24px;line-height:1.6em;background:url('http://www.fj.xinhuanet.com/mb/2017618/images/toutiao02_m.png') no-repeat 0 0;}
.toutiao span{font-size:24px;display:block;padding:50px 0 0 0;width:100%;height:50px;background:url('http://www.fj.xinhuanet.com/mb/2017618/images/toutiao03_m.png') no-repeat center bottom;}

.content h2{font-size:26px;}

.cfsj{background:url('http://www.fj.xinhuanet.com/mb/2017618/images/bg02_m.png') no-repeat center 0;padding:60px 60px 0 90px;height:240px;font-size:24px;}

.nav{display:block;background:url('http://www.fj.xinhuanet.com/mb/2017618/images/nav_sz.jpg') no-repeat 0 0;height:80px;font-size:30px;padding:0 0 0 120px;line-height:80px;color:#4276d6}
.nav u{width:80px;height:40px;float:right;}

.xlbd{background:#fff;position:absolute;top:0;left:0;right:0;padding:50px;z-index:9;display:none;}
.closes{font-size:40px;text-align:right;color:#9a9a9a;}
.xldh{background:url('http://www.fj.xinhuanet.com/mb/2017618/images/bg03_m.png') no-repeat 0 bottom;height:60px;line-height:60px;font-size:30px;color:#558aed;}
.xlbd li{border-bottom:2px dashed #cccccc;font-size:24px;padding:10px 0;line-height:1.6em;color:#535353;}
.xlbd li a{color:#535353;}
.xlbd li .date{text-align:right;font-size:20px;}

.content{position: static;}
.act{font-size:24px;}
.act img{max-width:580px;}

.focusBox3 { position: relative; width:600px; height:375px; overflow: hidden; margin:50px auto 0 auto;}
.focusBox3 .pic{ position:relative; z-index:0; }
.focusBox3 .pic img { width:600px; height:375px; display: block; }
.focusBox3 .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #a40000; filter: alpha(opacity=60); opacity: 0.6; overflow: hidden; }

.focusBox3 span { position: absolute;  height: 36px; width:100%; overflow: hidden; line-height:36px;  bottom:-36px; text-align:center;font-size: 24px;color: white;background-color:rgba(4,39,109,0.6);}
.focusBox3 span a{position: absolute; display: block; color:#fff; font-size: 24px; text-decoration: none;text-align:center;width:100%;  height:36px; line-height:36px;}
.focusBox3 .prev,
.focusBox3 .next { width: 62px; height: 62px; margin: -32px 0 0;  background: url('http://www.fj.xinhuanet.com/mb/2017618/images/bg10a.png') no-repeat; position: absolute; top: 48%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=80) !important;-moz-opacity:0.8 !important;-khtml-opacity: 0.8 !important;opacity: 0.8 !important; display:block; }
.focusBox3 .prev { left: 10px; }
.focusBox3 .next { background: url('http://www.fj.xinhuanet.com/mb/2017618/images/bg11a.png') no-repeat; right:10px; display:block;}
.focusBox3 .prev:hover,
.focusBox3 .next:hover { filter:alpha(opacity=100) !important;opacity:1 !important;  }